Bug 731163 - [abrt] wicd-gtk-1.7.0-6.fc14: gui.py:561:refresh_networks:AttributeError: 'appGui' object has no attribute '_wired_showing'
Summary: [abrt] wicd-gtk-1.7.0-6.fc14: gui.py:561:refresh_networks:AttributeError: 'ap...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wicd
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:34b9c1b6
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 19:39 UTC by Raphael Groner
Modified: 2011-09-08 07:01 UTC (History)
1 user (show)

Fixed In Version: wicd-1.7.0-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 07:01:37 UTC


Attachments (Terms of Use)
File: backtrace (423 bytes, text/plain)
2011-08-16 19:39 UTC, Raphael Groner
no flags Details

Description Raphael Groner 2011-08-16 19:39:25 UTC
abrt version: 1.1.18
architecture: x86_64
cmdline: /usr/bin/python -O /usr/share/wicd/gtk/wicd-client.py &
comment: I don't know how to reproduce
component: wicd
executable: /usr/share/wicd/gtk/wicd-client.py
kernel: 2.6.35.13-92.fc14.x86_64
package: wicd-gtk-1.7.0-6.fc14
reason: gui.py:561:refresh_networks:AttributeError: 'appGui' object has no attribute '_wired_showing'
release: Fedora release 14 (Laughlin)
time: 1313522467
uid: 500

backtrace
-----
gui.py:561:refresh_networks:AttributeError: 'appGui' object has no attribute '_wired_showing'

Traceback (most recent call last):
  File "/usr/share/wicd/gtk/gui.py", line 561, in refresh_networks
    if self._wired_showing:
AttributeError: 'appGui' object has no attribute '_wired_showing'

Local variables in innermost frame:
fresh: False
hidden: None
widget: None
printLine: False
self: <gui.appGui object at 0x2303b90>

How to reproduce
-----
1. .
2.
3.

Comment 1 Raphael Groner 2011-08-16 19:39:28 UTC
Created attachment 518559 [details]
File: backtrace

Comment 2 Fedora Update System 2011-08-19 19:15:39 UTC
wicd-1.7.0-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wicd-1.7.0-7.fc14

Comment 3 Fedora Update System 2011-08-23 04:24:28 UTC
Package wicd-1.7.0-7.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wicd-1.7.0-7.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/wicd-1.7.0-7.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-08 07:01:31 UTC
wicd-1.7.0-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.